body  {background-color:  #020747 ;}/* #070719*/
	
			 
#reset 	{position:fixed;
	    	 left: 150px;  
		     top:5px;
		     font-size:14px;
		     background-color: black;
     	     text-align:center;
             font-family: "Times New Roman", Georgia, Serif;
			 box-shadow: 10px 10px 10px rgb(36,2,2);}

#start 	{position:fixed;
	    	 left:280px;  
		     top:5px;
		     font-size:14px;
		     background: none;
     	     text-align:center;
             font-family: "Times New Roman", Georgia, Serif;
			 box-shadow: 10px 10px 10px rgb(36,2,2);}

#paus 	{position:fixed;
	    	 left: 450px;  
		     top:5px;
		     font-size:14px;
     	     text-align:center;
             font-family: "Times New Roman", Georgia, Serif;
			 box-shadow: 10px 10px 10px rgb(36,2,2);}

#cont  {position:fixed;
	    	 left: 600px;  
		     top:5px;
		     font-size:14px;
     	     text-align:center;
             font-family: "Times New Roman", Georgia, Serif;
			 box-shadow: 10px 10px 10px rgb(36,2,2);}
			 		 
#xy31  {background-image: url("http://www.itdemokrati.nu/xycorrdinater31.svg");
             position: absolute;
             left: 0px;
			    top: 0px;
			    width:7031px;
			    height:4219px;}

p          {font-size:18px;
	         color: yellowgreen;
     	      text-align:center;
            font-family: "Times New Roman", Georgia, Serif;}
			 
#clock     {position:fixed;
            left: 2px;
			   top:2px;
			   height:auto;
			   width:100px;
			   text-align: left;
			   padding-left:1px;
			   padding-right:1px;
            background: #0A0A2A;
			   border:1px solid yellowgreen;
			   box-shadow: 10px 10px 10px 10px rgb(36,2,2);}

#clockbutton{position:fixed;
	    	    left:35px;  
		       top:110px;}			
			
#txt               {font-size:16px;
                    color: yellowgreen;}

#timeruta     {position:fixed;
         right:250px;
			top:50px;
			height:100px;
			width:100px;
			text-align: left;
			padding-left:2px;
			padding-right:2px;
            background: lightgray;
			border:1px solid black;
			box-shadow: 10px 10px 10px 10px rgb(36,2,2);}
			
#time              {font-size:16px;}
			  
#button        {background: none;}	